What's the correct firmware version when use RHEL6.x inbox "Infiniband Support" on MCX353A-FCBT?

I am use rpm packages to install lustre, can NOT use Mellanox OFED. I am trying to use RHEL6.x inbox “Infiniband Support”.

The question is: What’s the correct firmware version when use RHEL6.x inbox “Infiniband Support” on MCX353A-FCBT?

Hello Wei Zhao,

Please use always the latest firmware version available on our website:

http://www.mellanox.com/page/firmware_table_ConnectX3IB http://www.mellanox.com/page/firmware_table_ConnectX3IB

The latest firmware version for MCX353A-FCBT is 2.36.5000

Best Regards,

Viki